#featured{ 
	width:685px; 
	padding-right:0; 
	position:relative; 
	border:none; 
	height:305px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:540px; 
	list-style:none; 
	padding:0; margin:0; 
	width:145px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:0;
	font-size:12px; 
	color:#666; 
	margin-bottom: 7px;
	opacity: 0.5;
}
/*
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}*/
#featured ul.ui-tabs-nav li img{ 
	float:left; 
	margin:0; 
	background:#fff; 
	padding:0px; 
	border:none;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:71px; 
	color:#333;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('/images/holiday/selected-item.gif') top left no-repeat;  
	opacity: 1.0 !important;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:535px; height:305px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	/*bottom:0px; right:10px; 
	height:31px; */
	/*background: url('/images/holiday/transparent-bg.png'); */
	
	top:225px;
	width:495px;
	height:70px;
	padding:10px 20px 0 20px;
	background:url(/images/site/description-article-bg.png) 0 0;
}
#featured .ui-tabs-panel .info div{
	
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

a.gotoholiday {
	position:absolute;
	display:block;
	color:#936c06 !important;
	padding-right:3px;
	text-decoration:none;
	text-shadow:#fcfb8f 0 1px 0;
	font:bold 12px Tahoma;
	background:url(/images/site/foto-go-to-pic-right.png) no-repeat 100% 0;
	width: 175px;
	right: 9px;
	top: 53px;
}
.title_gotoholiday{
	font-size: 18px;
	line-height: 20px;
}
.title_gotoholiday a{
	
}
a.gotoholiday:hover{
	text-decoration: none !important;
}
a.gotoholiday span {
	display:block;
	padding:2px 12px 0 12px;
	height:19px;
	cursor:pointer;
	background:url(/images/site/foto-go-to-pic-left.png) no-repeat;
}

a.gotoholiday span img {
	display:inline;
	margin:0 0 -2px 0;
	position:static;
}